RSS   Vulnerabilities for 'Yosoro'   RSS

2018-06-01
 
CVE-2018-11522

CWE-79
 

 
Yosoro 1.0.4 has stored XSS.

 


Copyright 2019, cxsecurity.com

 

Back to Top